poetry.properties
Prev | DocBook Publishers | Next

## poetry.properties

poetry.properties — Properties applied to the DocBook Publishers drama element

## Synopsis

    <xsl:attribute-set name="poetry.properties" use-attribute-sets="publishers.properties"></xsl:attribute-set>

## Description

This `attribute set` is applied to the output block for the DocBook Publishers `poetry` element. By default, it imports the attributes defined in the `publishers.properties` attribute-set.

Prev | Up | Next
drama.properties | Home | line.properties